Page MenuHomePhabricator

links at the top of the CXStats table send the user to be-tarask.wikipedia.org instead of be-x-old.wikipedia.org
Closed, ResolvedPublic1 Story Points

Description

Links at the top of the CXStats table send the user to be-tarask.wikipedia.org instead of be-x-old.wikipedia.org.

This works correct for nb/no, possibly because of an HTTP redirection.

Event Timeline

Amire80 created this task.May 24 2015, 11:26 AM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2015, 11:26 AM

Change 212250 had a related patch set uploaded (by Santhosh):
Sitemapper: Map the language names to correct domains

https://gerrit.wikimedia.org/r/212250

santhosh claimed this task.May 25 2015, 4:03 AM
santhosh triaged this task as Normal priority.
santhosh set Security to None.

Change 212250 merged by jenkins-bot:
Sitemapper: Map the language names to correct domains

https://gerrit.wikimedia.org/r/212250

KartikMistry closed this task as Resolved.Jun 1 2015, 7:59 AM
KartikMistry added a project: LE-Sprint-87.
KartikMistry added a subscriber: KartikMistry.
Arrbee moved this task from Backlog to Done on the LE-Sprint-87 board.Jun 1 2015, 2:36 PM
santhosh edited a custom field.Jun 9 2015, 8:04 AM